{ 
 "tcp_call_nc_server": [
    { 
      "name": "tcp call nc-server",
      "host": "192.168.10.252",
      "port": 5959,
      "port-": 5956,
      "connect_timeout": 2,
      "timeout": 30
    }
  ],
  "tcp_call": [
    {
      "name": "tcp call local",
      "host": "127.0.0.1",
      "port": 49198,
      "connect_timeout": 1
    }
  ],
  "postgre": [
    {
      "dbtype": "postgre",
      "name": "manageri postgre local",
      "host": "192.168.32.2",
      "port": 5432,
      "database": "fi_demo2",
      "timeoutConnect": 2,
      "timeout": 30
    }
  ],
  "rest4d": [
    {
      "ip": "127.0.0.1",
      "port": 49199,
      "database": "Manageri v12 local",
      "timeoutConnect": 1,
      "timeout": 30
    }
  ]
}
